/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_VATINVOICE_VEHICLES') 
 CREATE TABLE T_SIM_VATINVOICE_VEHICLES (
FID BIGINT DEFAULT 0 NOT NULL,
FBUYERNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FBUYERTAXNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FSALERNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSALERTAXNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FTOTALAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FINVOICEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTALTAX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FINVOICECODE VARCHAR(30) DEFAULT ' ' NOT NULL,
FINVOICENO VARCHAR(30) DEFAULT ' ' NOT NULL,
FISSUETIME DATETIME,
FCHECKCODE VARCHAR(50) DEFAULT ' ' NOT NULL,
FINVOICESTATUS VARCHAR(30) DEFAULT ' ' NOT NULL,
FORIGINALINVOICECODE VARCHAR(30) DEFAULT ' ' NOT NULL,
FORIGINALINVOICENO VARCHAR(30) DEFAULT ' ' NOT NULL,
FORIGINALISSUETIME DATETIME,
FISSUETYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FMAINTAXORG BIGINT DEFAULT 0 NOT NULL,
FPAYEE VARCHAR(50) DEFAULT ' ' NOT NULL,
FREVIEWER VARCHAR(50) DEFAULT ' ' NOT NULL,
FDRAWER VARCHAR(50) DEFAULT ' ' NOT NULL,
FBUYERCARDNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FVEHICLEIDCODE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCERTIFICATENUM VARCHAR(50) DEFAULT ' ' NOT NULL,
FENGINENUM VARCHAR(80) DEFAULT ' ' NOT NULL,
FCOMMODITYINSPECTIONNUM VARCHAR(50) DEFAULT ' ' NOT NULL,
FIMPORTCERTIFICATE VARCHAR(50) DEFAULT ' ' NOT NULL,
FJQBH VARCHAR(50) DEFAULT ' ' NOT NULL,
FVERSION VARCHAR(30) DEFAULT ' ' NOT NULL,
FSALERADDR VARCHAR(100) DEFAULT ' ' NOT NULL,
FSALERBANK VARCHAR(100) DEFAULT ' ' NOT NULL,
FOVERTAXCODE VARCHAR(50) DEFAULT ' ' NOT NULL,
FTAXAUTHORITYCODE VARCHAR(50) DEFAULT ' ' NOT NULL,
FTAXAUTHORITYNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FTOTALTON VARCHAR(50) DEFAULT ' ' NOT NULL,
FLIMITEPEOPLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FPROXYMARK VARCHAR(30) DEFAULT ' ' NOT NULL,
FREMARK VARCHAR(250) DEFAULT ' ' NOT NULL,
FINVALIDDATE DATETIME,
FORDERNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FINVOICETYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FVEHICLETYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FBRANDMODEL VARCHAR(80) DEFAULT ' ' NOT NULL,
FPRODUCINGAREA VARCHAR(30) DEFAULT ' ' NOT NULL,
FPRODUCINGNAME VARCHAR(150) DEFAULT ' ' NOT NULL,
FTAXRATE VARCHAR(30) DEFAULT ' ' NOT NULL,
FGOODSCODE VARCHAR(30) DEFAULT ' ' NOT NULL,
FZEROTAXMARK VARCHAR(30) DEFAULT ' ' NOT NULL,
FTAXPREMARK VARCHAR(30) DEFAULT ' ' NOT NULL,
FZZSTSGL VARCHAR(80) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
